/*
Theme Name: BrainBlank
Theme URI: http://www.brainupstudio.it
Author: Luca Pagot
Theme URI: http://www.brainupstudio.it
Requires at least: WordPress 4.9.6
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: BrainBlank
Tags: one-column, flexible-header, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, rtl-language-support, sticky-post, threaded-comments, translation-ready

BrainBlank is based on Underscores https://underscores.me/, (C) 2012-2018 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

*/
body.compensate-for-scrollbar {
  overflow: hidden;
}
.fancybox-active {
  height: auto;
}
.fancybox-is-hidden {
  left: -9999px;
  margin: 0;
  position: absolute !important;
  top: -9999px;
  visibility: hidden;
}
.fancybox-container {
  -webkit-backface-visibility: hidden;
  height: 100%;
  left: 0;
  outline: none;
  position: fixed;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  transform: translateZ(0);
  width: 100%;
  z-index: 99992;
}
.fancybox-container * {
  box-sizing: border-box;
}
.fancybox-outer,
.fancybox-inner,
.fancybox-bg,
.fancybox-stage {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.fancybox-outer {
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
}
.fancybox-bg {
  background: #1e1e1e;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71);
}
.fancybox-is-open .fancybox-bg {
  opacity: 0.9;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}
.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption,
.fancybox-navigation .fancybox-button {
  direction: ltr;
  opacity: 0;
  position: absolute;
  transition: opacity 0.25s ease, visibility 0s ease 0.25s;
  visibility: hidden;
  z-index: 99997;
}
.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar,
.fancybox-show-caption .fancybox-caption,
.fancybox-show-nav .fancybox-navigation .fancybox-button {
  opacity: 1;
  transition: opacity 0.25s ease 0s, visibility 0s ease 0s;
  visibility: visible;
}
.fancybox-infobar {
  color: #ccc;
  font-size: 13px;
  -webkit-font-smoothing: subpixel-antialiased;
  height: 44px;
  left: 0;
  line-height: 44px;
  min-width: 44px;
  mix-blend-mode: difference;
  padding: 0 10px;
  pointer-events: none;
  top: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.fancybox-toolbar {
  right: 0;
  top: 0;
}
.fancybox-stage {
  direction: ltr;
  overflow: visible;
  transform: translateZ(0);
  z-index: 99994;
}
.fancybox-is-open .fancybox-stage {
  overflow: hidden;
}
.fancybox-slide {
  -webkit-backface-visibility: hidden;
  /* Using without prefix would break IE11 */
  display: none;
  height: 100%;
  left: 0;
  outline: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: absolute;
  text-align: center;
  top: 0;
  transition-property: transform, opacity;
  white-space: normal;
  width: 100%;
  z-index: 99994;
}
.fancybox-slide::before {
  content: '';
  display: inline-block;
  font-size: 0;
  height: 100%;
  vertical-align: middle;
  width: 0;
}
.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--previous,
.fancybox-slide--current,
.fancybox-slide--next {
  display: block;
}
.fancybox-slide--image {
  overflow: hidden;
  padding: 44px 0;
}
.fancybox-slide--image::before {
  display: none;
}
.fancybox-slide--html {
  padding: 6px;
}
.fancybox-content {
  background: #fff;
  display: inline-block;
  margin: 0;
  max-width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.fancybox-slide--image .fancybox-content {
  animation-timing-function: cubic-bezier(0.5, 0, 0.14, 1);
  -webkit-backface-visibility: hidden;
  background: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 0;
  max-width: none;
  overflow: visible;
  padding: 0;
  position: absolute;
  top: 0;
  -ms-transform-origin: top left;
  transform-origin: top left;
  transition-property: transform, opacity;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99995;
}
.fancybox-can-zoomOut .fancybox-content {
  cursor: zoom-out;
}
.fancybox-can-zoomIn .fancybox-content {
  cursor: zoom-in;
}
.fancybox-can-swipe .fancybox-content,
.fancybox-can-pan .fancybox-content {
  cursor: -webkit-grab;
  cursor: grab;
}
.fancybox-is-grabbing .fancybox-content {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.fancybox-container [data-selectable='true'] {
  cursor: text;
}
.fancybox-image,
.fancybox-spaceball {
  background: transparent;
  border: 0;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  padding: 0;
  position: absolute;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
}
.fancybox-spaceball {
  z-index: 1;
}
.fancybox-slide--video .fancybox-content,
.fancybox-slide--map .fancybox-content,
.fancybox-slide--pdf .fancybox-content,
.fancybox-slide--iframe .fancybox-content {
  height: 100%;
  overflow: visible;
  padding: 0;
  width: 100%;
}
.fancybox-slide--video .fancybox-content {
  background: #000;
}
.fancybox-slide--map .fancybox-content {
  background: #e5e3df;
}
.fancybox-slide--iframe .fancybox-content {
  background: #fff;
}
.fancybox-video,
.fancybox-iframe {
  background: transparent;
  border: 0;
  display: block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
/* Fix iOS */
.fancybox-iframe {
  left: 0;
  position: absolute;
  top: 0;
}
.fancybox-error {
  background: #fff;
  cursor: default;
  max-width: 400px;
  padding: 40px;
  width: 100%;
}
.fancybox-error p {
  color: #444;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  padding: 0;
}
/* Buttons */
.fancybox-button {
  background: rgba(30, 30, 30, 0.6);
  border: 0;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 44px;
  margin: 0;
  padding: 10px;
  position: relative;
  transition: color 0.2s;
  vertical-align: top;
  visibility: inherit;
  width: 44px;
}
.fancybox-button,
.fancybox-button:visited,
.fancybox-button:link {
  color: #ccc;
}
.fancybox-button:hover {
  color: #fff;
}
.fancybox-button:focus {
  outline: none;
}
.fancybox-button.fancybox-focus {
  outline: 1px dotted;
}
.fancybox-button[disabled],
.fancybox-button[disabled]:hover {
  color: #888;
  cursor: default;
  outline: none;
}
/* Fix IE11 */
.fancybox-button div {
  height: 100%;
}
.fancybox-button svg {
  display: block;
  height: 100%;
  overflow: visible;
  position: relative;
  width: 100%;
}
.fancybox-button svg path {
  fill: currentColor;
  stroke-width: 0;
}
.fancybox-button--play svg:nth-child(2),
.fancybox-button--fsenter svg:nth-child(2) {
  display: none;
}
.fancybox-button--pause svg:nth-child(1),
.fancybox-button--fsexit svg:nth-child(1) {
  display: none;
}
.fancybox-progress {
  background: #ff5268;
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -ms-transform-origin: 0;
  transform-origin: 0;
  transition-property: transform;
  transition-timing-function: linear;
  z-index: 99998;
}
/* Close button on the top right corner of html content */
.fancybox-close-small {
  background: transparent;
  border: 0;
  border-radius: 0;
  color: #ccc;
  cursor: pointer;
  opacity: 0.8;
  padding: 8px;
  position: absolute;
  right: -12px;
  top: -44px;
  z-index: 401;
}
.fancybox-close-small:hover {
  color: #fff;
  opacity: 1;
}
.fancybox-slide--html .fancybox-close-small {
  color: currentColor;
  padding: 10px;
  right: 0;
  top: 0;
}
.fancybox-slide--image.fancybox-is-scaling .fancybox-content {
  overflow: hidden;
}
.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small {
  display: none;
}
/* Navigation arrows */
.fancybox-navigation .fancybox-button {
  background-clip: content-box;
  height: 100px;
  opacity: 0;
  position: absolute;
  top: calc(50% - 50px);
  width: 70px;
}
.fancybox-navigation .fancybox-button div {
  padding: 7px;
}
.fancybox-navigation .fancybox-button--arrow_left {
  left: 0;
  left: env(safe-area-inset-left);
  padding: 31px 26px 31px 6px;
}
.fancybox-navigation .fancybox-button--arrow_right {
  padding: 31px 6px 31px 26px;
  right: 0;
  right: env(safe-area-inset-right);
}
/* Caption */
.fancybox-caption {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.15) 65%, rgba(0, 0, 0, 0.075) 75.5%, rgba(0, 0, 0, 0.037) 82.85%, rgba(0, 0, 0, 0.019) 88%, rgba(0, 0, 0, 0) 100%);
  bottom: 0;
  color: #eee;
  font-size: 14px;
  font-weight: 400;
  left: 0;
  line-height: 1.5;
  padding: 75px 44px 25px 44px;
  pointer-events: none;
  right: 0;
  text-align: center;
  z-index: 99996;
}
@supports (padding: max(0px)) {
  .fancybox-caption {
    padding: 75px 44px 25px 44px;
  }
}
.fancybox-caption--separate {
  margin-top: -50px;
}
.fancybox-caption__body {
  max-height: 50vh;
  overflow: auto;
  pointer-events: all;
}
.fancybox-caption a,
.fancybox-caption a:link,
.fancybox-caption a:visited {
  color: #ccc;
  text-decoration: none;
}
.fancybox-caption a:hover {
  color: #fff;
  text-decoration: underline;
}
/* Loading indicator */
.fancybox-loading {
  animation: fancybox-rotate 1s linear infinite;
  background: transparent;
  border: 4px solid #888;
  border-bottom-color: #fff;
  border-radius: 50%;
  height: 50px;
  left: 50%;
  margin: -25px 0 0 -25px;
  opacity: 0.7;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 99999;
}
@keyframes fancybox-rotate {
  100% {
    transform: rotate(360deg);
  }
}
/* Transition effects */
.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1);
}
/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
  opacity: 0;
  transform: translate3d(-100%, 0, 0);
}
.fancybox-fx-slide.fancybox-slide--next {
  opacity: 0;
  transform: translate3d(100%, 0, 0);
}
.fancybox-fx-slide.fancybox-slide--current {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous,
.fancybox-fx-fade.fancybox-slide--next {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1;
}
/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(1.5, 1.5, 1.5);
}
.fancybox-fx-zoom-in-out.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
}
.fancybox-fx-zoom-in-out.fancybox-slide--current {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}
/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
  opacity: 0;
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.fancybox-fx-rotate.fancybox-slide--next {
  opacity: 0;
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.fancybox-fx-rotate.fancybox-slide--current {
  opacity: 1;
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
}
.fancybox-fx-circular.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
}
.fancybox-fx-circular.fancybox-slide--current {
  opacity: 1;
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
}
/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
}
.fancybox-fx-tube.fancybox-slide--next {
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
}
.fancybox-fx-tube.fancybox-slide--current {
  transform: translate3d(0, 0, 0) scale(1);
}
/* Styling for Small-Screen Devices */
@media all and (max-height: 576px) {
  .fancybox-slide {
    padding-left: 6px;
    padding-right: 6px;
  }
  .fancybox-slide--image {
    padding: 6px 0;
  }
  .fancybox-close-small {
    right: -6px;
  }
  .fancybox-slide--image .fancybox-close-small {
    background: #4e4e4e;
    color: #f2f4f6;
    height: 36px;
    opacity: 1;
    padding: 6px;
    right: 0;
    top: 0;
    width: 36px;
  }
  .fancybox-caption {
    padding-left: 12px;
    padding-right: 12px;
  }
  @supports (padding: max(0px)) {
    .fancybox-caption {
      padding-left: 12px;
      padding-right: 12px;
    }
  }
}
/* Share */
.fancybox-share {
  background: #f4f4f4;
  border-radius: 3px;
  max-width: 90%;
  padding: 30px;
  text-align: center;
}
.fancybox-share h1 {
  color: #222;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 20px 0;
}
.fancybox-share p {
  margin: 0;
  padding: 0;
}
.fancybox-share__button {
  border: 0;
  border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  margin: 0 5px 10px 5px;
  min-width: 130px;
  padding: 0 15px;
  text-decoration: none;
  transition: all 0.2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}
.fancybox-share__button:visited,
.fancybox-share__button:link {
  color: #fff;
}
.fancybox-share__button:hover {
  text-decoration: none;
}
.fancybox-share__button--fb {
  background: #3b5998;
}
.fancybox-share__button--fb:hover {
  background: #344e86;
}
.fancybox-share__button--pt {
  background: #bd081d;
}
.fancybox-share__button--pt:hover {
  background: #aa0719;
}
.fancybox-share__button--tw {
  background: #1da1f2;
}
.fancybox-share__button--tw:hover {
  background: #0d95e8;
}
.fancybox-share__button svg {
  height: 25px;
  margin-right: 7px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  width: 25px;
}
.fancybox-share__button svg path {
  fill: #fff;
}
.fancybox-share__input {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #d7d7d7;
  border-radius: 0;
  color: #5d5b5b;
  font-size: 14px;
  margin: 10px 0 0 0;
  outline: none;
  padding: 10px 15px;
  width: 100%;
}
/* Thumbs */
.fancybox-thumbs {
  background: #ddd;
  bottom: 0;
  display: none;
  margin: 0;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  padding: 2px 2px 4px 2px;
  position: absolute;
  right: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 0;
  width: 212px;
  z-index: 99995;
}
.fancybox-thumbs-x {
  overflow-x: auto;
  overflow-y: hidden;
}
.fancybox-show-thumbs .fancybox-thumbs {
  display: block;
}
.fancybox-show-thumbs .fancybox-inner {
  right: 212px;
}
.fancybox-thumbs__list {
  font-size: 0;
  height: 100%;
  list-style: none;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  position: relative;
  white-space: nowrap;
  width: 100%;
}
.fancybox-thumbs-x .fancybox-thumbs__list {
  overflow: hidden;
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
  width: 7px;
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px;
}
.fancybox-thumbs__list a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  float: left;
  height: 75px;
  margin: 2px;
  max-height: calc(100% - 8px);
  max-width: calc(50% - 4px);
  outline: none;
  overflow: hidden;
  padding: 0;
  position: relative;
  -webkit-tap-highlight-color: transparent;
  width: 100px;
}
.fancybox-thumbs__list a::before {
  border: 6px solid #ff5268;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 99991;
}
.fancybox-thumbs__list a:focus::before {
  opacity: 0.5;
}
.fancybox-thumbs__list a.fancybox-thumbs-active::before {
  opacity: 1;
}
/* Styling for Small-Screen Devices */
@media all and (max-width: 576px) {
  .fancybox-thumbs {
    width: 110px;
  }
  .fancybox-show-thumbs .fancybox-inner {
    right: 110px;
  }
  .fancybox-thumbs__list a {
    max-width: calc(100% - 10px);
  }
}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden;
  /* fix firefox animation glitch */
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none;
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
  background: none;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}
/* No Js */
.no-js .owl-carousel {
  display: block;
}
/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  animation-name: fadeOut;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out;
}
/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item .owl-lazy[src^=""],
.owl-carousel .owl-item .owl-lazy:not([src]) {
  max-height: 0;
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d;
}
/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*='owl-'] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: #FFF;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}
/*!
Theme Name: BrainBlank Tennis Tavolo TS
Theme URI: http://www.brainupstudio.it/
Author: BrainUp
Author URI: http://www.brainupstudio.it/
Description: Tema custom per l'Associazione Sportiva Dilettantistica tennis tavolo Trieste Sistiana.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE

*/
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
  letter-spacing: 0.4px;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}
p a {
  position: relative;
  color: #1D1D1B;
  text-decoration: underline;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
p a:hover {
  color: #1D1D1B;
}
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}
/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}
/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}
/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}
/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #727272;
  font-family: sans-serif;
  font-size: 15px;
  font-size: 1rem;
  line-height: 1.6;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}
p {
  margin-bottom: 1.5em;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
big {
  font-size: 125%;
}
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}
body {
  background: #F3F2F1;
  /* Fallback for when there is no custom background color defined. */
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
ul,
ol {
  margin: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}
figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid #1D1D1B;
  background: #ffffff;
  color: #727272;
  font-size: 18px;
  line-height: 50px;
  padding: 0 70px 0 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #727272;
  border: 1px solid #1D1D1B;
  padding: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #727272;
}
select {
  border: 1px solid #1D1D1B;
}
textarea {
  width: 100%;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #1D1D1B;
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:hover,
a:active {
  outline: 0;
}
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-footer:after {
  clear: both;
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}
.widget select {
  max-width: 100%;
}
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}
.post,
.page {
  margin: 0;
}
.updated:not(.published) {
  display: none;
}
.page-content,
.entry-content,
.entry-summary {
  margin: 0;
}
.page-links {
  clear: both;
  margin: 0 0 1.5em;
}
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
  display: block;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}
/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.wp-caption-text {
  text-align: center;
}
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-caption {
  display: block;
}
/* ====================================================================================================================================
UTILITY CLASSES
======================================================================================================================================*/
.u-cover-image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 0 !important;
}
.u-cover-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  -webkit-transform: scale(1);
  transition-property: all;
  transition-duration: 6s;
  transition-timing-function: easeOutQuart;
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 6s;
  -webkit-transition-timing-function: easeOutQuart;
  -webkit-transition-delay: 0;
}
.u-cover-image img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.u-border-box {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.u-list {
  position: relative;
  list-style-type: none;
}
.u-list--custom {
  margin-left: 1.5rem;
}
.u-list--custom:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 0;
  left: -1.5rem;
  background: url('');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #1D1D1B;
}
.u-noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
}
/*------------------------------------*\
  #FLEXBOX
\*------------------------------------*/
/* ====================================================================================================================================
FONT IMPORT
======================================================================================================================================*/
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/muli/v20/7Aulp_0qiz-aVz7u3PJLcUMYOFmQkEk30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/muli/v20/7Aulp_0qiz-aVz7u3PJLcUMYOFkpl0k30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/muli/v20/7Aulp_0qiz-aVz7u3PJLcUMYOFlOl0k30e0.ttf) format('truetype');
}
@font-face {
  font-family: 'AngleciaProDisplay';
  src: url('fonts/AngleciaProDisplayLight.eot');
  src: local('☺'), url('fonts/AngleciaProDisplayLight.woff') format('woff'), url('fonts/AngleciaProDisplayLight.ttf') format('truetype'), url('fonts/AngleciaProDisplayLight.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AngleciaProDisplay';
  src: url('fonts/AngleciaProDisplayMedium.eot');
  src: local('☺'), url('fonts/AngleciaProDisplayMedium.woff') format('woff'), url('fonts/AngleciaProDisplayMedium.ttf') format('truetype'), url('fonts/AngleciaProDisplayMedium.svg') format('svg');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'AngleciaProDisplay';
  src: url('fonts/AngleciaProDisplaySemiBold.eot');
  src: local('☺'), url('fonts/AngleciaProDisplaySemiBold.woff') format('woff'), url('fonts/AngleciaProDisplaySemiBold.ttf') format('truetype'), url('fonts/AngleciaProDisplaySemiBold.svg') format('svg');
  font-weight: 800;
  font-style: normal;
}
/* ====================================================================================================================================
FONT RULES
======================================================================================================================================*/
body {
  font-family: 'Muli', sans-serif;
  font-weight: 300;
}
html {
  font-family: 'Muli', sans-serif;
  font-size: 14px;
  color: #727272;
}
@media (max-width: 767px) {
  html {
    font-size: 16px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'AngleciaProDisplay', sans-serif;
  color: #1D1D1B;
  line-height: 1.2em;
}
h1 {
  font-size: 70px;
  font-weight: 500;
}
@media (min-width: 1024px) and (max-width: 1279px) {
  h1 {
    font-size: 46px;
  }
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h1 {
    font-size: 26px;
  }
}
h2 {
  position: relative;
  font-size: 32px;
  margin-bottom: 2.5rem;
}
h2:after {
  position: absolute;
  content: '/';
  height: 1.5rem;
  font-size: 1.5rem;
  line-height: 1.5rem;
  width: 100%;
  bottom: -1.5rem;
  left: 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
  h2 {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 26px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h3 {
    font-size: 18px;
  }
}
h4 {
  font-size: 22px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h4 {
    font-size: 18px;
  }
}
h5 {
  font-size: 18px;
  text-decoration: underline;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h5 {
    font-size: 18px;
  }
}
strong {
  font-weight: 900;
}
/* ====================================================================================================================================
LAYOUT
======================================================================================================================================*/
.l-container {
  position: relative;
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 0 100px;
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .l-container {
    padding: 0 100px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .l-container {
    padding: 0 50px;
  }
}
@media (max-width: 767px) {
  .l-container {
    padding: 0 20px;
  }
}
.l-container_s {
  position: relative;
  max-width: 800px;
  width: 92%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .l-container_s {
    width: 88%;
  }
}
.l-fullwidth {
  position: relative;
  width: 100%;
}
.l-half {
  width: 50%;
}
@media (max-width: 767px) {
  .l-half {
    width: 100%;
  }
}
.l-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media (max-width: 767px) {
  .l-flex {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.l-margin {
  margin: 100px auto;
}
.l-nomargin {
  margin: 0 auto;
}
.container-article {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
/* ====================================================================================================================================
TRANSITIONS
======================================================================================================================================*/
.transition-elastic--long {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
/* ====================================================================================================================================
ANIMATIONS
======================================================================================================================================*/
@keyframes animation__btnZoom {
  0% {
    opacity: 0.2;
    transform: translate(-50%, -50%) scale(0);
    -webkit-transform: translate(-50%, -50%) scale(0);
  }
  40% {
    opacity: 0.2;
  }
  90% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(10);
    -webkit-transform: translate(-50%, -50%) scale(10);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
    -webkit-transform: translate(-50%, -50%) scale(0);
  }
}
@keyframes animation__fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
@keyframes animation__menu {
  to {
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
}
@keyframes animation__heroDraw {
  from {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    opacity: 0;
  }
  to {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
@keyframes animation__fadeinDraw {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  50% {
    opacity: 0;
    visibility: visible;
  }
  100% {
    opacity: 0.2;
  }
}
@keyframes animation__title {
  0% {
    transform: translateY(-240px);
  }
  100% {
    transform: translateY(0);
  }
}
/* ====================================================================================================================================
GLOBAL STYLES
======================================================================================================================================*/
body {
  position: relative;
}
body:after {
  position: fixed;
  content: '';
  display: block;
  top: 0;
  left: 0;
  right: 0;
  height: 160px;
  z-index: 99;
  background: rgba(243, 242, 241, 0);
  background: -webkit-linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
  background: -o-linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
  background: -moz-linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
  background: linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  body:after {
    display: none;
  }
}
.c-header {
  position: fixed;
  top: 50px;
  bottom: 50px;
  left: 50px;
  width: 40px;
  background-color: transparent;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  z-index: 999;
}
.site-branding h1 {
  font-size: 18px;
  text-transform: uppercase;
}
.site-branding img {
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
.site-branding img:hover {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.custom-logo {
  max-width: initial;
}
.main-navigation {
  -webkit-flex-grow: 1;
  -ms-flex-grow: 1;
  flex-grow: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  padding-bottom: 50px;
}
.main-navigation a {
  position: relative;
  font-family: 'Muli', sans-serif;
  font-size: 11px;
  color: #1D1D1B;
  text-decoration: none;
  font-weight: bold;
  white-space: nowrap;
  text-transform: uppercase;
  writing-mode: vertical-lr;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.main-navigation a:after {
  position: absolute;
  content: '';
  display: block;
  bottom: 0;
  top: 0;
  left: 0;
  width: 2px;
  height: 100%;
  background-color: #1D1D1B;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.main-navigation a:focus {
  outline: none;
}
.main-navigation .menu,
.main-navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main-navigation .menu-item {
  margin: 8px 0;
}
.main-navigation .menu-item.current_page_item > a {
  color: #727272;
}
.main-navigation .menu-item.current_page_item > a:after {
  transform: scaleY(0);
  -webkit-transform: scaleY(0);
}
.main-navigation .menu-item.current_page_item > a:hover {
  color: #1D1D1B;
}
.main-navigation .menu-item.current_page_item > a:hover:after {
  transform: scaleY(1);
  -webkit-transform: scaleY(1);
}
@media (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px), (min-width: 1024px) and (max-width: 1279px) {
  .main-navigation a:hover {
    color: #727272;
  }
  .main-navigation a:hover:after {
    transform: scaleY(0.1);
    -webkit-transform: scaleY(0.1);
  }
  .home .main-navigation {
    animation-name: animation__menu;
    animation-duration: 1.2s;
    animation-delay: 4s;
    -webkit-animation-name: animation__menu;
    -webkit-animation-duration: 1.2s;
    -webkit-animation-delay: 4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transform: translateX(-300px);
    -webkit-transform: translateX(-300px);
  }
}
#language-menu {
  position: fixed;
  top: 50px;
  right: 50px;
  z-index: 999;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
#language-menu li a {
  width: 30px;
  position: relative;
  text-indent: 200px;
  overflow: hidden;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  color: #727272;
  text-align: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
#language-menu li a:after {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  text-indent: 0;
  text-decoration: underline;
}
#language-menu li a[lang="it-IT"]:after {
  content: 'IT';
}
#language-menu li a[lang="en-US"]:after {
  content: 'EN';
}
#language-menu li a[lang="de-DE"]:after {
  content: 'DE';
}
#language-menu li a[lang="sl-SI"]:after {
  content: 'SL';
}
#language-menu li a:hover {
  color: #1D1D1B;
}
#language-menu li.current-lang a {
  color: #1D1D1B;
}
#language-menu li.current-lang a:after {
  text-decoration: none;
}
.c-nav__mobile {
  display: none;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-header {
    width: initial;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    padding: 50px 50px 50px 0;
    background-color: #F3F2F1;
  }
  .site-branding {
    position: absolute;
    left: 50%;
    margin-top: -10px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
  .c-nav__mobile {
    position: absolute;
    display: block;
    top: 50px;
    left: 50px;
    height: 23px;
    width: 30px;
    cursor: pointer;
    margin-bottom: 15px;
  }
  .c-nav__mobile .line {
    position: absolute;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #727272;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .c-nav__mobile .line--1 {
    top: 0;
    left: 5px;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .c-nav__mobile .line--2,
  .c-nav__mobile .line--3 {
    top: 50%;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  .c-nav__mobile .line--4 {
    bottom: -2px;
    left: 5px;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .main-navigation {
    position: fixed;
    padding: 0 0 0 50px;
    overflow: scroll;
    top: 100px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
    background-color: #F3F2F1;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0;
  }
  .main-navigation a {
    font-size: 22px;
    font-weight: 700;
    writing-mode: initial;
    margin-bottom: 20px;
    display: inline-block;
  }
  .main-navigation a:after {
    bottom: 0px;
    top: initial;
    left: 0;
    right: 0;
    width: 100%;
    height: 3px;
  }
  .main-navigation .menu {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .main-navigation .menu > .menu-item > .sub-menu {
    padding-left: 10px;
    position: static;
    top: 40px;
    visibility: visible;
    opacity: 1;
    right: initial;
    background-color: transparent;
    display: none;
  }
  .main-navigation .menu > .menu-item > .sub-menu.isOpen {
    display: block;
  }
  .main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item {
    padding-left: 30px;
  }
  .main-navigation .menu > .menu-item > .sub-menu > .menu-item > a {
    position: relative;
    padding-left: 15px;
  }
  .main-navigation .menu > .menu-item > .sub-menu > .menu-item > a:after {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 50%;
    height: 2px;
    width: 8px;
    background-color: #ffffff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-nav__mobile .line--1 {
    top: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  body.openMenu .c-nav__mobile .line--2 {
    top: 50%;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-nav__mobile .line--3 {
    top: 50%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  body.openMenu .c-nav__mobile .line--4 {
    bottom: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  body.openMenu .main-navigation {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@media (max-width: 767px) {
  .c-header {
    padding: 0 20px;
  }
  .site-branding {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  }
  .c-nav__mobile {
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .main-navigation {
    padding: 20px;
  }
  .main-navigation a {
    font-weight: 900;
    font-size: 18px;
  }
  #language-menu {
    right: 15px;
    top: 35px;
  }
  #language-menu li a {
    width: 30px;
    font-size: 14px;
  }
}
#cookie-notice {
  position: fixed;
  width: 340px;
  min-width: initial;
  bottom: 20px;
  left: 20px;
  right: initial;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  animation-name: animation__cookie;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__cookie;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
#cookie-notice #cn-notice-text {
  margin-bottom: 20px;
  padding-right: 20px;
  text-align: left;
  font-size: 15px;
}
#cookie-notice .cookie-notice-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  padding: 20px;
}
#cookie-notice .cn-buttons-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
}
#cookie-notice .cn-close-icon {
  top: 30px;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}
#cookie-notice .cn-close-icon:hover {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
#cookie-notice .o-button {
  margin: 0;
  width: 45%;
  height: initial;
  line-height: initial;
  min-width: initial;
  text-align: left;
  text-decoration: underline;
}
#cookie-notice .o-button:after {
  display: none;
}
@media (max-width: 767px) {
  #cookie-notice {
    width: 90%;
    right: 5%;
    left: 5%;
  }
  #cookie-notice #cn-notice-text {
    margin-bottom: 10px;
    font-size: 14px;
  }
  #cookie-notice .cookie-notice-container {
    padding: 10px;
  }
}
.grecaptcha-badge {
  opacity: 0;
}
.error-404 .page-content,
.not-found .page-content {
  padding-top: 100px;
  min-height: 100vh;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.error-404 .page-content .img-error,
.not-found .page-content .img-error {
  width: 300px;
}
/* ====================================================================================================================================
PRINT
======================================================================================================================================*/
/* ====================================================================================================================================
OBJECTS
======================================================================================================================================*/
.o-button {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-family: 'AngleciaProDisplay', sans-serif;
  font-weight: 400;
  color: #1D1D1B;
  text-align: center;
  height: 50px;
  min-width: 60px;
  line-height: 50px;
  border: none;
  z-index: 0;
}
.o-button.white {
  color: #ffffff;
}
.o-button.white:after {
  background-image: url('images/icn-arrow-white.svg');
}
.o-button.small {
  font-size: 14px;
  font-weight: 700;
  color: #1D1D1B;
  height: 1em;
  line-height: 1em;
  text-decoration: underline;
}
.o-button.small:after {
  display: none;
}
.o-button.withText {
  padding-right: 70px;
}
.o-button:after {
  position: absolute;
  content: '';
  display: block;
  margin-top: -7px;
  top: 50%;
  right: 0;
  height: 14px;
  width: 60px;
  background-image: url('images/icn-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.o-button:hover:after {
  right: -5px;
}
.edit-link {
  position: fixed;
  bottom: 50px;
  left: 50px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #1D1D1B;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
  overflow: hidden;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  z-index: 999;
}
.edit-link > * {
  color: white!important;
}
@media (max-width: 767px) {
  .edit-link {
    display: none;
  }
}
/* 
====================================================================================================================================
SHOWREEL
======================================================================================================================================
*/
.c-slideshow {
  position: relative;
  z-index: 0;
}
.c-slideshow__slide {
  height: 100vh;
  width: 100%;
}
@media (max-width: 767px) {
  .c-slideshow__slide {
    height: 90vh;
  }
}
.c-slideshow__image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 35px;
  right: 0;
  z-index: 0;
}
.c-slideshow__content {
  position: absolute;
  color: #1D1D1B;
  top: 50%;
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.c-slideshow__content h2 {
  font-family: 'AngleciaProDisplay', sans-serif;
  font-size: 2.5vw;
  margin: 0;
  line-height: 1.4em;
}
.c-slideshow__content h4 {
  color: #1D1D1B;
  font-size: 22px;
}
.c-slideshow__pager {
  position: absolute;
  bottom: 120px;
  left: 120px;
  z-index: 121;
}
.c-slideshow__pager a {
  display: inline-block;
  margin: 0 5px;
  background-color: #1D1D1B;
  height: 10px;
  width: 10px;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-slideshow__pager a.isActive {
  background-color: #1D1D1B;
}
/* 
====================================================================================================================================
PAGES
======================================================================================================================================
*/
.c-page__header {
  position: relative;
  padding-top: 10vh;
  height: 100vh;
  min-height: 500px;
}
.c-page__header .c-page__image {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 65vh;
  min-height: 300px;
  width: 65vw;
  overflow: hidden;
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 1s;
  animation-delay: 1s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-page__header {
    padding-top: 20vh;
  }
  .c-page__header .c-page__image {
    height: 50vh;
    min-height: initial;
    width: calc(100% - 50px);
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  .c-page__header {
    padding-top: 120px;
    height: 90vh;
  }
  .c-page__header .c-page__image {
    height: 50vh;
    min-height: 300px;
    width: calc(100% - 20px);
    overflow: hidden;
  }
}
body.page-template-page-noimage .c-page__header {
  height: 300px;
  min-height: initial;
}
.c-page__title.isAnimated {
  position: fixed;
  top: 48px;
  left: 100px;
  font-size: 18px;
  animation-name: animation__title;
  animation-duration: 1s;
  animation-delay: 0s;
  -webkit-animation-name: animation__title;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-page__title {
    font-size: 70px;
    line-height: 1em;
  }
}
@media (max-width: 767px) {
  .c-page__title {
    font-size: 26px;
    line-height: 1em;
  }
}
.c-page__titleContainer {
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 1s;
  animation-delay: 0.8s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0.8s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  z-index: 199;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-page__titleContainer {
    padding-left: 50px;
    max-width: initial;
  }
}
@media (max-width: 767px) {
  .c-page__titleContainer {
    padding-left: 20px;
    max-width: initial;
  }
}
.c-page__body {
  padding-top: 100px;
  padding-bottom: 200px;
  background-position: right top 100px;
  background-repeat: no-repeat;
}
.c-page__body.logo {
  background-size: auto 50vw;
  background-image: url('images/logo_outline.svg');
}
.c-page__body.bancone {
  background-size: auto 40vw;
  background-image: url('images/bg-bancone.jpg');
}
.c-page__body.fiore {
  background-size: auto 60vw;
  background-image: url('images/logo-fiore.png');
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-page__body.logo {
    background-size: auto 100vw;
  }
  .c-page__body.bancone {
    background-image: none;
  }
  .c-page__body.fiore {
    background-size: auto 100vw;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-page__body {
    padding-bottom: 100px;
  }
}
@media (max-width: 767px) {
  .c-page__body {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
.c-paragraph {
  max-width: 700px;
  margin: 50px 0;
}
.c-calendar {
  margin: 100px 0;
}
@media (max-width: 767px) {
  .c-calendar {
    margin-bottom: 50px;
  }
}
.c-calendar__btn {
  position: fixed;
  height: 50px;
  width: 50px;
  bottom: 50px;
  right: 50px;
  background-color: white;
  z-index: 99;
  background-image: url('images/icn-aperture.svg');
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: center;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  border-radius: 100%;
  -webkit-border-radius: 100%;
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 1s;
  animation-delay: 2s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@media (max-width: 767px) {
  .c-calendar__btn {
    bottom: 20px;
    right: 20px;
  }
}
.c-opens__inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 700px;
}
.c-opens__title {
  font-size: 26px;
}
.c-calendar__note {
  display: none;
}
html[lang="it-IT"] .c-opens__month.it,
html[lang="it-IT"] .c-calendar__note.it {
  display: block;
}
html[lang="en-US"] .c-opens__month.en,
html[lang="en-US"] .c-calendar__note.en {
  display: block;
}
html[lang="de-DE"] .c-opens__month.de,
html[lang="de-DE"] .c-calendar__note.de {
  display: block;
}
html[lang="sl-SI"] .c-opens__month.sl,
html[lang="sl-SI"] .c-calendar__note.sl {
  display: block;
}
.c-opens {
  width: 20%;
  padding-right: 20px;
  padding-bottom: 20px;
}
.c-opens .c-opens__month {
  display: none;
  font-size: 18px;
  font-family: 'AngleciaProDisplay', sans-serif;
  font-weight: 500;
  line-height: 1.1em;
  padding-bottom: 8px;
  border-bottom: solid 2px #1D1D1B;
  margin: 0 0 12px;
  width: 100%;
}
.c-opens p {
  font-family: 'AngleciaProDisplay', sans-serif;
  color: #1D1D1B;
  font-size: 15px;
  line-height: 1.1em;
  margin: 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-opens {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .c-opens {
    width: 100%;
    margin-bottom: 20px;
  }
}
.home .c-calendar {
  max-width: 1400px;
  margin: 0 auto 200px;
  padding: 0 100px;
}
@media (max-width: 767px) {
  .home .c-calendar {
    padding: 0 20px;
    margin: 0 auto 70px;
  }
}
.wp-block-gallery {
  max-width: 700px;
  margin: 100px 0;
}
#colorbox.advgb_lightbox #cboxLoadedContent {
  border-width: 2px!important;
}
#colorbox.advgb_lightbox #cboxClose {
  background-image: url('images/icn-close.svg') !important;
}
.c-wineList {
  margin: 100px auto 50px;
}
.c-wineList .c-wineList__row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  margin-bottom: 20px;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-wineList .c-wineList__row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px;
  }
}
.c-wineList .c-wineList__cel {
  width: 25%;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
}
.c-wineList .c-wineList__cel.texts {
  padding: 0 2vw;
}
.c-wineList .c-wineList__cel.image {
  max-width: 300px;
}
.c-wineList .c-wineList__cel.image img {
  width: 100%;
}
.c-wineList .c-wineList__cel .c-wineList__title {
  margin: 0 0 10px 0;
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-wineList .c-wineList__cel.texts {
    padding: 0 10px 0 15px;
  }
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-wineList .c-wineList__cel {
    width: 100%;
  }
  .c-wineList .c-wineList__cel.texts {
    padding: 0;
  }
  .c-wineList .c-wineList__cel.image {
    width: 50%;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .c-wineList .c-wineList__cel.image {
    width: 100%;
  }
}
.c-wineList .c-wineList__imageAlt {
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-wineList .c-wineList__imageAlt {
    height: 0;
    margin-top: 50px;
    padding-bottom: 56%;
  }
}
.c-wineList__simple {
  margin: 100px auto 50px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.c-wineList__simple .c-wineList__col {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.c-wineList__simple .c-wineList__cel.image {
  margin-right: 20px;
  max-width: 400px;
}
.c-wineList__simple h5 {
  margin-top: 15px;
  margin-bottom: 0;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-wineList__simple {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-wineList__simple .c-wineList__col {
    margin-bottom: 50px;
  }
}
/* 
====================================================================================================================================
NEWS
======================================================================================================================================
*/
/* 
====================================================================================================================================
CONTACT
======================================================================================================================================
*/
.c-contact__map {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 65vh;
  min-height: 300px;
  width: 65vw;
  border: solid white 10px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-contact__map {
    height: 50vh;
    min-height: initial;
    width: 100%;
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  .c-contact__map {
    height: 50vh;
    min-height: initial;
    width: 100%;
    overflow: hidden;
  }
}
.c-contact__info.desktop {
  position: absolute;
  bottom: 50px;
  left: 0;
  right: 0;
}
.c-contact__info.mobile {
  position: relative;
  display: none;
  bottom: initial;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-contact__info.desktop {
    display: none;
  }
  .c-contact__info.mobile {
    display: block;
    margin-bottom: 70px;
  }
}
.c-contact__form {
  max-width: 700px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background-color: #ffffff;
  color: #727272;
  height: 50px;
  margin: 0;
  padding: 0 0 0 10px;
  font-family: 'Muli', sans-serif;
  font-size: 14px;
  /* Change Autocomplete styles in Chrome*/
}
.wpcf7-form input[type="text"]::-webkit-input-placeholder,
.wpcf7-form input[type="email"]::-webkit-input-placeholder,
.wpcf7-form textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #727272;
  opacity: 1;
}
.wpcf7-form input[type="text"]:-moz-placeholder,
.wpcf7-form input[type="email"]:-moz-placeholder,
.wpcf7-form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #727272;
  opacity: 1;
}
.wpcf7-form input[type="text"]::-moz-placeholder,
.wpcf7-form input[type="email"]::-moz-placeholder,
.wpcf7-form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #727272;
  opacity: 1;
}
.wpcf7-form input[type="text"]:-ms-input-placeholder,
.wpcf7-form input[type="email"]:-ms-input-placeholder,
.wpcf7-form textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #727272;
  opacity: 1;
}
.wpcf7-form input[type="text"]::-ms-input-placeholder,
.wpcf7-form input[type="email"]::-ms-input-placeholder,
.wpcf7-form textarea::-ms-input-placeholder {
  /* Edge */
  color: #727272;
  opacity: 1;
}
.wpcf7-form input[type="text"]:placeholder-shown,
.wpcf7-form input[type="email"]:placeholder-shown,
.wpcf7-form textarea:placeholder-shown {
  /* Standard one last! */
  color: #727272;
  opacity: 1;
}
.wpcf7-form input[type="text"]:focus,
.wpcf7-form input[type="email"]:focus,
.wpcf7-form textarea:focus {
  outline: none;
}
.wpcf7-form input[type="text"]:-webkit-autofill,
.wpcf7-form input[type="email"]:-webkit-autofill,
.wpcf7-form textarea:-webkit-autofill,
.wpcf7-form input[type="text"]:-webkit-autofill:hover,
.wpcf7-form input[type="email"]:-webkit-autofill:hover,
.wpcf7-form textarea:-webkit-autofill:hover,
.wpcf7-form input[type="text"]:-webkit-autofill:focus,
.wpcf7-form input[type="email"]:-webkit-autofill:focus,
.wpcf7-form textarea:-webkit-autofill:focus,
.wpcf7-form input[type="text"]:-webkit-autofill,
.wpcf7-form input[type="email"]:-webkit-autofill,
.wpcf7-form textarea:-webkit-autofill,
.wpcf7-form input[type="text"]:-webkit-autofill:hover,
.wpcf7-form input[type="email"]:-webkit-autofill:hover,
.wpcf7-form textarea:-webkit-autofill:hover,
.wpcf7-form input[type="text"]:-webkit-autofill:focus,
.wpcf7-form input[type="email"]:-webkit-autofill:focus,
.wpcf7-form textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #ffffff;
  -webkit-box-shadow: 0 0 0px 1000px #1D1D1B inset;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 14px !important;
}
.wpcf7-form .wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
  padding: 0;
}
.wpcf7-form .wpcf7-form-control-wrap.costumer-name,
.wpcf7-form .wpcf7-form-control-wrap.email {
  display: block;
  margin: 10px 0;
  width: calc(50% - 5px);
}
.wpcf7-form .wpcf7-form-control-wrap.costumer-name input,
.wpcf7-form .wpcf7-form-control-wrap.email input {
  width: 100%;
}
@media (max-width: 767px) {
  .wpcf7-form .wpcf7-form-control-wrap.costumer-name,
  .wpcf7-form .wpcf7-form-control-wrap.email {
    width: 100%;
    margin: 5px 0;
  }
}
.wpcf7-form .wpcf7-form-control-wrap.costumer-name {
  float: left;
}
.wpcf7-form .wpcf7-form-control-wrap.email {
  float: right;
}
.wpcf7-form .wpcf7-response-output {
  border: solid 3px black!important;
  color: black!important;
  margin: 10px 0!important;
}
.wpcf7-form .message {
  display: inline-block;
  margin: 0;
  clear: both;
}
.wpcf7-form .message textarea {
  resize: vertical;
  height: 100px;
  width: 100% !important;
  padding-top: 10px;
}
@media (max-width: 767px) {
  .wpcf7-form .message {
    margin: 5px 0;
  }
}
.wpcf7-form .wpcf7-submit {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-family: 'AngleciaProDisplay', sans-serif;
  font-weight: 400;
  text-align: center;
  height: 50px;
  min-width: 60px;
  line-height: 50px;
  z-index: 0;
  color: #1D1D1B;
  text-align: left;
  text-transform: uppercase;
  font-weight: 900;
  background-color: transparent;
  border: none;
  padding: 0 !important;
  cursor: pointer;
  padding-right: 70px !important;
  background-image: url('images/icn-arrow.svg');
  background-repeat: no-repeat;
  background-size: 60px auto;
  background-position: center right;
}
.wpcf7-form .wpcf7-submit.white {
  color: #ffffff;
}
.wpcf7-form .wpcf7-submit.white:after {
  background-image: url('images/icn-arrow-white.svg');
}
.wpcf7-form .wpcf7-submit.small {
  font-size: 14px;
  font-weight: 700;
  color: #1D1D1B;
  height: 1em;
  line-height: 1em;
  text-decoration: underline;
}
.wpcf7-form .wpcf7-submit.small:after {
  display: none;
}
.wpcf7-form .wpcf7-submit.withText {
  padding-right: 70px;
}
.wpcf7-form .wpcf7-submit:after {
  position: absolute;
  content: '';
  display: block;
  margin-top: -7px;
  top: 50%;
  right: 0;
  height: 14px;
  width: 60px;
  background-image: url('images/icn-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
.wpcf7-form .wpcf7-submit:hover:after {
  right: -5px;
}
.wpcf7-form .wpcf7-submit:focus {
  outline: none;
}
.wpcf7-form span {
  margin: 5px 0;
}
@media (max-width: 767px) {
  .wpcf7-form h2 {
    font-size: 18px;
  }
}
.c-hero__home {
  position: relative;
  height: 100vh;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
}
.c-herohome__logo {
  position: fixed;
  width: 346px;
  opacity: 1;
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 3.5s;
  animation-delay: 3s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 3.5s;
  -webkit-animation-delay: 3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.c-herohome__logo img {
  transition-property: all;
  transition-duration: 0.8s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
@media (max-width: 767px) {
  .c-herohome__logo {
    position: absolute;
    width: 220px;
  }
}
.c-herohome__title {
  display: block;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  line-height: 1em;
  margin-top: 10px;
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 2.5s;
  animation-delay: 3.5s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 2.5s;
  -webkit-animation-delay: 3.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.c-herohome__title span {
  transition-property: all;
  transition-duration: 0.7s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-delay: 0;
}
@media (max-width: 767px) {
  .c-herohome__title {
    font-size: 22px;
  }
}
body.isScrolled .c-herohome__logo img,
body.isScrolled .c-herohome__title span {
  opacity: 0;
}
.c-hero__draw {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  z-index: -1;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  opacity: 0;
  animation-name: animation__fadeinDraw;
  animation-duration: 1s;
  animation-delay: 1s;
  -webkit-animation-name: animation__fadeinDraw;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.c-hero__draw svg {
  position: relative;
  width: 100%;
}
.c-hero__draw svg:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
  right: 0;
  height: 120px;
  background: rgba(243, 242, 241, 0);
  background: -webkit-linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
  background: -o-linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
  background: -moz-linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
  background: linear-gradient(0deg, rgba(243, 242, 241, 0), #F3F2F1);
}
.c-hero__draw svg .st0,
.c-hero__draw svg .st1,
.c-hero__draw svg .st2,
.c-hero__draw svg .st3,
.c-hero__draw svg .st4,
.c-hero__draw svg .st5 {
  fill: none;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
  stroke: #7A7675;
}
.c-hero__draw svg .st0 {
  stroke-width: 3;
}
.c-hero__draw svg .st1 {
  stroke-width: 6;
}
.c-hero__draw svg .st2 {
  stroke-width: 5;
}
.c-hero__draw svg .st3 {
  stroke-width: 2;
}
.c-hero__draw svg .st4 {
  stroke-width: 4;
}
.c-hero__draw svg .st5 {
  stroke-width: 7;
}
.c-hero__draw path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 12s ease-in-out forwards;
  animation-delay: 1s;
}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-hero__draw {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
  }
  .c-hero__draw svg {
    width: 150%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  }
}
@media (max-width: 767px) {
  .c-hero__draw {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
  }
  .c-hero__draw svg {
    width: 200%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
  }
  .c-hero__draw svg .st0 {
    stroke-width: 4;
  }
  .c-hero__draw svg .st1 {
    stroke-width: 8;
  }
  .c-hero__draw svg .st2 {
    stroke-width: 7;
  }
  .c-hero__draw svg .st3 {
    stroke-width: 4;
  }
  .c-hero__draw svg .st4 {
    stroke-width: 6;
  }
  .c-hero__draw svg .st5 {
    stroke-width: 9;
  }
}
.c-hero__place,
.c-hero__scroll {
  position: fixed;
  bottom: 50px;
  font-size: 9px;
  letter-spacing: 0.2px;
  opacity: 1;
  z-index: 199;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
@media (max-width: 767px) {
  .c-hero__place,
  .c-hero__scroll {
    bottom: 20px;
  }
}
body.isScrolled .c-hero__scroll {
  opacity: 0;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  body.isScrolled .c-hero__place {
    opacity: 0;
  }
}
.c-hero__place {
  writing-mode: vertical-lr;
  left: 50px;
}
@media (max-width: 767px) {
  .c-hero__place {
    left: 20px;
  }
}
.c-hero__scroll {
  right: 50px;
}
@media (max-width: 767px) {
  .c-hero__scroll {
    right: 20px;
  }
}
.home {
  background-image: url('images/logo_outline_gray.svg');
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left center;
}
@media (max-width: 767px) {
  .home {
    background-image: none;
  }
}
.c-body__home {
  margin: 70px auto 100px;
  max-width: 1400px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-body__home {
    margin: 50px auto 100px;
  }
}
@media (max-width: 767px) {
  .c-body__home {
    margin: 20px auto 50px;
  }
}
.c-blockHome {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-blockHome {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 70px !important;
  }
}
@media (max-width: 767px) {
  .c-blockHome {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px !important;
  }
}
.c-blockHome__image {
  position: relative;
  width: 60%;
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-blockHome__image {
    width: 80%;
  }
}
@media (max-width: 767px) {
  .c-blockHome__image {
    width: 100%;
  }
}
.c-blockHome__content {
  width: 30%;
}
.c-blockHome__content .c-blockHome__title {
  margin-top: 0;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-blockHome__content {
    width: 100%;
    margin: 20px 0;
  }
}
.c-blockHome__first .c-blockHome__image {
  margin-top: 100px;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-blockHome__first .c-blockHome__image {
    margin-top: 0;
  }
}
.c-blockHome__first,
.c-blockHome__third {
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
}
.c-blockHome__first .c-blockHome__image,
.c-blockHome__third .c-blockHome__image {
  height: 500px;
  max-width: 760px;
}
.c-blockHome__first .c-blockHome__content,
.c-blockHome__third .c-blockHome__content {
  padding-left: 100px;
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-blockHome__first .c-blockHome__content,
  .c-blockHome__third .c-blockHome__content {
    padding-left: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-blockHome__first .c-blockHome__image,
  .c-blockHome__third .c-blockHome__image {
    max-width: initial;
  }
  .c-blockHome__first .c-blockHome__content,
  .c-blockHome__third .c-blockHome__content {
    padding-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-blockHome__first .c-blockHome__image,
  .c-blockHome__third .c-blockHome__image {
    height: 360px;
  }
}
@media (max-width: 767px) {
  .c-blockHome__first .c-blockHome__image,
  .c-blockHome__third .c-blockHome__image {
    height: 200px;
  }
}
.c-blockHome__second {
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
  margin-bottom: 140px;
}
.c-blockHome__second .c-blockHome__image {
  height: 560px;
  max-width: 560px;
  transform: translateY(-80px);
  -webkit-transform: translateY(-80px);
}
.c-blockHome__second .c-blockHome__content {
  padding-right: 100px;
  text-align: right;
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-blockHome__second .c-blockHome__content {
    padding-right: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-blockHome__second {
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .c-blockHome__second .c-blockHome__image {
    max-width: initial;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .c-blockHome__second .c-blockHome__content {
    padding-right: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-blockHome__second .c-blockHome__image {
    height: 360px;
  }
}
@media (max-width: 767px) {
  .c-blockHome__second .c-blockHome__image {
    height: 200px;
  }
  .c-blockHome__second .c-blockHome__content {
    text-align: left;
  }
}
.c-footer {
  color: #727272;
  background-color: white;
  padding: 70px 0 50px;
}
.c-footer p {
  margin: 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-footer {
    padding: 50px;
  }
  .c-footer .l-container {
    max-width: initial;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .c-footer {
    padding: 20px;
  }
  .c-footer .l-container {
    max-width: initial;
    padding: 0;
  }
}
.c-footer__inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-footer__inner .c-footer__name,
.c-footer__inner .c-footer__info {
  width: 33%;
  font-family: 'AngleciaProDisplay', sans-serif;
  font-weight: 400;
  color: #1D1D1B;
}
.c-footer__inner .c-footer__info {
  text-align: right;
}
@media (max-width: 767px) {
  .c-footer__inner {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footer__inner .c-footer__name,
  .c-footer__inner .c-footer__info {
    width: 100%;
    text-align: center;
    margin: 20px 0;
  }
}
.c-footer__bottom {
  margin-top: 20px;
  padding-top: 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-footer__bottom .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.c-footer__bottom .social-icon {
  margin-right: 20px;
}
@media (max-width: 767px) {
  .c-footer__bottom {
    text-align: center;
    padding-top: 0;
    margin-top: 0;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footer__bottom .inner {
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .c-footer__bottom .social-icon {
    margin-right: 10px;
  }
}
.cn-bottom {
  bottom: 20px;
  left: 20px !important;
  right: 20px;
  min-width: initial!important;
  width: 280px;
  padding: 10px;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
}
.cn-bottom .cookie-notice-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
}
.cn-bottom .o-button {
  margin: 20px 0 0 0 !important;
  padding: 0 70px 0 0 !important;
  min-width: initial!important;
}
